/* inline-stripe-data */
#el-0491.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0632.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0632.item-box > .item-wrapper    {
	max-width: 1416px;
}

 
 #el-0606.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0606.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0143.master.item-box    {
	min-height: 578px;
}
 
 #el-0013.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0013.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0136.master.item-box    {
	min-height: 122px;
}
 
 #el-0312.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0348.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
